table {
    width: 1200px;
    border: solid, #e7f1fb 20px;
    margin-left: 2%;
    margin-top: 2%;
}

th:hover {
    background-color: #e7f1fb;
    border: solid, #b5c9de 10px;
}
td:hover {
    background-color: #e7f1fb;
}

th {
    border: solid, #059ea0 10px;
    text-align: center;
    padding: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 25px;
}
td {
    text-align: center;
    padding: 15px;
    border: solid, white 3px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 25px;
}

.cyan {
    background-color: #0afdff;
    border: solid, #059ea0 4px;
}
.green {
    background-color: #23fa3a;
}
    .g2 {
        font-size: 40px;
    }
.yellow {
    background-color: #ffd401;
}
.red {
    background-color: #fd7d77;
}
    .r2 {
        font-size: 45px;
    }
.blue {
    background-color: #a6d7ff;
}